Server 2+3 krijgen upgrade van PHP 5.3 naar PHP 5.6

PHP 5.3 is al enkele maanden EOL(End Of Life) dat wil zeggen dat er voor deze versie geen veiligheids updates meer worden uitgebracht of kritische lekken worden gedicht. De keuze voor PHP 5.6 is omdat PHP 5.5 ook al over enkele maanden end-of-life is. U dient dus uw CMS Systeem te updaten Overzicht dat PHP 5.3 + 5.4 (end of life) zijn:  ... Lees verder »

1st Feb 2016